Subject: Re: B. Brandfass
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Jul 2000 01:28:00 -0700 (PDT)

Barbara,

My apologies. I was traveling and then we had the usual end of the quarter
pandemonium.

I am sending you my presentations and would like to get back to you with
some questions regarding your products.

Vince

"Barbara E. Brandfass" <[email-masked]> on 07/10/2000 04:15:33 PM
To: <[email-masked]>
cc: "Amir Sadr" <[email-masked]> 
Subject: B. Brandfass

Hello Vince,
?
Sorry to be a bother but do you have those materials from your  talk in May?
?
I look forward to hearing from you.
?
Thank You,
?
Barbara E. Brandfass, Chief of Business Development  
Panalytix, Inc., www.panalytix.com
212 974 1022, [email-masked]